## squirrelmail-autocomplete 1.0

=== Makefile ===
build:

install: build
	mkdir -p ${DESTDIR}/usr/share/squirrelmail/plugins/
	cp -a autocomplete ${DESTDIR}/usr/share/squirrelmail/plugins/

=== debian/changelog ===
squirrelmail-autocomplete (1.0-2) wheezy; urgency=low

  * Added description

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Fri, 15 Mar 2013 09:41:26 +0100

squirrelmail-autocomplete (1.0-1) wheezy; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>  Mon, 11 Mar 2013 18:07:16 +0100

=== debian/control ===
Source: squirrelmail-autocomplete
Section: web
Priority: extra
Maintainer: Jean-Denis Gebhardt <jean-denis.gebhardt@noris.net>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: squirrelmail-autocomplete
Architecture: all
Depends: ${misc:Depends}, squirrelmail (>=1.2), squirrelmail-compatibility (>=2.0)
Description: This plugin searches user contacts as the user types into the To/Cc/Bcc fields on the compose screen, displaying those that match for quick selection. 
 This plugin searches user contacts as the user types into the To/Cc/Bcc fields on the compose screen, displaying those that match for quick selection. Various forms of matching and other behaviors are configurable by the administrator and/or each user.
